.commonPreviousPage,
.commonPreviousPageNoText {
	padding-left:10px;
	padding-right:22px;
	background-image:url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iN3B4IiBoZWlnaHQ9IjEwcHgiIHZpZXdCb3g9IjAgMCA3IDEwIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iI0ZGRkZGRiIgc3Ryb2tlLXdpZHRoPSI0IiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIGQ9Ik0yIDJMNSA1TDIgOCIvPjwvc3ZnPg==);
	background-position:right 10px center;
}
.commonNextPage,
.commonNextPageNoText {
	padding-left:22px;
	padding-right:10px;
	background-image:url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iN3B4IiBoZWlnaHQ9IjEwcHgiIHZpZXdCb3g9IjAgMCA3IDEwIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iI0ZGRkZGRiIgc3Ryb2tlLXdpZHRoPSI0IiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIGQ9Ik01IDJMMiA1TDUgOCIvPjwvc3ZnPg==);
	background-position:10px center;
}
.commonPreviousPageNoText,
.commonNextPageNoText {
	padding:3px;
}

.commonMasteryLevel {
	background-position:0px -21px, right -86px bottom -1px, right -65px bottom -1px, right -44px bottom -1px, right -23px bottom -1px, right -2px bottom -1px;
}
.commonMasteryLevel_1 {
	background-position:0px -21px, right -86px bottom -23px, right -65px bottom -1px, right -44px bottom -1px, right -23px bottom -1px, right -2px bottom -1px;
}
.commonMasteryLevel_2 {
	background-position:0px -21px, right -86px bottom -23px, right -65px bottom -23px, right -44px bottom -1px, right -23px bottom -1px, right -2px bottom -1px;
}
.commonMasteryLevel_3 {
	background-position:0px -21px, right -86px bottom -23px, right -65px bottom -23px, right -44px bottom -23px, right -23px bottom -1px, right -2px bottom -1px;
}
.commonMasteryLevel_4 {
	background-position:0px -21px, right -86px bottom -23px, right -65px bottom -23px, right -44px bottom -23px, right -23px bottom -23px, right -2px bottom -1px;
}
.commonMasteryLevel_5 {
	background-position:0px -21px, right -86px bottom -23px, right -65px bottom -23px, right -44px bottom -23px, right -23px bottom -23px, right -2px bottom -23px;
}


#commonLogo {
	left:auto;
	right:calc(50% - 365px);
	padding-left:0px;
	padding-right:50px;
	background-position: right 0px top 0px;
}
#commonSearchInput {
	left:auto;
	right:calc(50%);
	padding-left:30px;
	padding-right:20px;
}
#commonSearchButton {
	left:auto;
	right:calc(50% + 170px);
	padding-left:10px;
	padding-right:1px;
	background-position:right 1px top 3px;
}
#commonTabGames {
	position:absolute;
	left:auto;
	right:calc(50% - 365px);
	top:42px;
	width:130px;
	padding-top:12px;
	height:33px;
}
#commonTabForums {
	position:absolute;
	left:auto;
	right:calc(50% - 225px);
	top:42px;
	width:110px;
	padding-top:12px;
	height:33px;
}
#commonTabLicense {
	position:absolute;
	left:auto;
	right:calc(50% - 105px);
	top:42px;
	width:160px;
	padding-top:12px;
	height:33px;
}
#commonNotLoggedIn {
	left:calc(50% - 365px);
	right:auto;
}
#commonLoginButton {
	border-bottom-left-radius:0px;
	border-bottom-right-radius:13px;
}
#commonRegisterButton {
	padding-left:10px;
	padding-right:0px;
	border-bottom-left-radius:13px;
	border-bottom-right-radius:0px;
}
#commonRegisterButton::before {
	content:'|';
	margin-right:0px;
	margin-left:10px;
}
#commonLoggedIn {
	left:calc(50% - 365px);
	right:auto;
}
#commonLoggedInName {
	margin-left:0px;
	margin-right:60px;
}
#commonLoggedInStars {
	padding-left:0px;
	padding-right:26px;
	background-position:right -86px bottom -23px;
	margin-left:0px;
	margin-right:60px;
}
#commonLoggedInCoins {
	padding-left:0px;
	padding-right:26px;
	background-position:right -87px top -264px;
	margin-left:0px;
	margin-right:60px;
}
#commonLoggedInNotificationsIcon {
	margin-left:0px;
	margin-right:170px;
}
#commonLoggedInNotificationsCount {
	margin-left:0px;
	margin-right:185px;
}
#commonAccountPopup {
	left:auto;
	right:calc(50% + 95px);
	min-width:160px;
}
#commonAccountPopup > h2 {
	background-position:0px 0px, right 85px top -12px;
}
#commonAccountSettingsButton,
#commonAccountLogoutButton {
	padding-left:0px;
	padding-right:21px;
	width:89px;
}
#commonAccountSettingsButton {
	background-image:linear-gradient(135deg, #FFC500 22px, #FFAF00 108px),url(common.8.png),linear-gradient(135deg, #FFC500 20px, #FFAF00 80px);
	background-position:-31px 0px, right -86px top -184px, 0px 0px;
}
#commonAccountLogoutButton {
	background-image:linear-gradient(135deg, #ed7534 22px, #e65529 108px),url(common.8.png),linear-gradient(135deg, #ed7534 20px, #e65529 80px);
	background-position:-31px 0px, right -64px top -184px, 0px 0px;
}
#commonNotificationsPopup {
	left:calc(50% - 365px);
	right:auto;
}
#commonNotificationsPopup > h2 {
	background-position:0px 0px, right calc(100% - 15px) top -12px;
}
.commonNotificationsItemText {
	margin-left:0px;
	margin-right:30px;
}
.commonNotificationsItemDate {
	margin:5px 30px 0px 0px;
}
.commonNotificationsItemLink {
	margin:10px 30px 0px 0px;
}
#commonLanguage {
	left:calc(50% - 365px);
	right:auto;
	background-image:url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNnB4IiBoZWlnaHQ9IjlweCIgdmlld0JveD0iMCAwIDYgOSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48cGF0aCBmaWxsPSJub25lIiBzdHJva2U9IiNGRkJBMDAiIHN0cm9rZS13aWR0aD0iMyIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBkPSJNNC4yNSAxLjVMMS41IDQuMjVMNC4yNSA3Ii8+PC9zdmc+), linear-gradient(white,white), url(common.8.png);
 	background-repeat:no-repeat, no-repeat, no-repeat;
	background-position:right 110px top 6px, -30px 0px, right -53px top -119px;
	padding-left:16px;
	padding-right:30px;
	border-top-right-radius:0px;
	border-bottom-right-radius:0px;
	border-top-left-radius:5px;
	border-bottom-left-radius:5px;
}
#commonLanguagePopup {
	left:calc(50% - 365px);
	right:auto;
}
#commonLanguagePopup > h2 {
	background:url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTVweCIgaGVpZ2h0PSIxMnB4IiB2aWV3Qm94PSIwIDAgMTUgMTIiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZmlsbD0iI0YyNjUxOCIgZD0iTTAgMTJMNSA0UTcuNSAwIDEwIDRMMTUgMTJaIi8+PC9zdmc+) no-repeat right 85px top 0px border-box;
}
#commonLanguagePopup > a {
	padding-left:0px;
	padding-right:30px;
	background-position:-30px 0px, right -84px top -77px;
}
#commonLanguagePopup > #commonLanguageLink_e {
	background-position:-30px 0px, right -84px top -77px;
}
#commonLanguagePopup > #commonLanguageLink_c {
	background-position:-30px 0px, right -53px top -77px;
}
#commonLanguagePopup > #commonLanguageLink_sc {
	background-position:-30px 0px, right -22px top -77px;
}
#commonLanguagePopup > #commonLanguageLink_s {
	background-position:-30px 0px, right -84px top -98px;
}
#commonLanguagePopup > #commonLanguageLink_j {
	background-position:-30px 0px, right -53px top -98px;
}
#commonLanguagePopup > #commonLanguageLink_p {
	background-position:-30px 0px, right -22px top -98px;
}
#commonLanguagePopup > #commonLanguageLink_g {
	background-position:-30px 0px, right -84px top -119px;
}
#commonLanguagePopup > #commonLanguageLink_a {
	background-position:-30px 0px, right -53px top -119px;
}
#commonLanguagePopup > #commonLanguageLink_f {
	background-position:-30px 0px, right -22px top -119px;
}
#commonLanguagePopup > #commonLanguageLink_r {
	background-position:-30px 0px, right -84px top -140px;
}
#commonLanguagePopup > #commonLanguageLink_k {
	background-position:-30px 0px, right -53px top -140px;
}
#commonLanguagePopup > #commonLanguageLink_i {
	background-position:-30px 0px, right -22px top -140px;
}

#commonFooterFacebookIcon {
	left:auto;
	right:calc(50% - 365px);
}
#commonFooterTwitterIcon {
	left:auto;
	right:calc(50% - 323px);
}
#commonFooterLinkedInIcon {
	left:auto;
	right:calc(50% - 281px);
}
#commonFooterRSSIcon {
	left:auto;
	right:calc(50% - 239px);
}
#commonFooterLinks > a {
	border-left:none;
	border-right:1px solid #7A7A7A;
}
